
Core - Task # 56773

Epic # 55070 (Accepted): Workpackages
Epic # 54260 (Accepted): WP: FAL Missing Issues / Features / API
Story # 54264 (New): As an Enterprise User I want to use Storages outside my webroot or on remote systems in order to structure my Files 
according to my IT-Guidelines
Task # 54229 (On Hold): Refactor Processor Registry like the Extractor registry

Status: Under Review Priority: Should have
Author: Steffen Ritter Category: File Abstraction Layer (FAL)
Created: 2014-03-11 Assigned To:
Updated: 2015-07-04 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Implement Processor for new ProcessorRegistry which wraps the old Processing service
Description

History
#1 - 2014-03-12 09:05 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28283

#2 - 2014-03-12 09:57 - Steffen Ritter
- Category set to File Abstraction Layer (FAL)

#3 - 2014-03-12 16:26 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28283

#4 - 2014-03-17 15:35 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28283

#5 - 2014-03-17 15:38 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28283

#6 - 2014-03-21 11:53 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28283

#7 - 2014-03-21 11:54 - Ernesto Baschny
- Status changed from Under Review to On Hold
- Target version set to 7.0

#8 - 2014-12-23 19:48 - Mathias Schreiber
- Target version changed from 7.0 to 7.1 (Cleanup)

#9 - 2015-02-01 00:39 - Gerrit Code Review
- Status changed from On Hold to Under Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/28283

#10 - 2015-06-15 17:45 - Benjamin Mack
- Target version changed from 7.1 (Cleanup) to 7.4 (Backend)

#11 - 2015-07-04 03:11 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/28283

2015-08-04 2/2

https://review.typo3.org/28283
http://review.typo3.org/28283
http://review.typo3.org/28283

